CESA-2005:811 Important CentOS 4 x86_64 gtk2 - security update
Posted on: 11/15/2005 09:18 PM

CentOS Errata and Security Advisory CESA-2005:811

gtk2 security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-811.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
gtk2-2.4.13-18.i386.rpm
gtk2-2.4.13-18.x86_64.rpm
gtk2-devel-2.4.13-18.x86_64.rpm

src:
gtk2-2.4.13-18.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005811_important_centos_4_x86_64_gtk2__security_update.html)